<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1155.title</key>
	<string>Licences…</string>
	<key>1157.title</key>
	<string>Aide Pacifist</string>
	<key>1161.title</key>
	<string>Crédits…</string>
	<key>1186.title</key>
	<string>Vérifier la grammaire et l’orthographe</string>
	<key>1187.title</key>
	<string>Corriger l’orthographe automatiquement</string>
	<key>1208.title</key>
	<string></string>
	<key>1230.title</key>
	<string></string>
	<key>124.title</key>
	<string>Ouvrir récent</string>
	<key>125.title</key>
	<string>Ouvrir récent</string>
	<key>126.title</key>
	<string>Effacer le menu</string>
	<key>129.title</key>
	<string>Préférences…</string>
	<key>130.title</key>
	<string>Services</string>
	<key>131.title</key>
	<string>Services</string>
	<key>134.title</key>
	<string>Masquer Pacifist</string>
	<key>136.title</key>
	<string>Quitter Pacifist</string>
	<key>145.title</key>
	<string>Masquer les autres</string>
	<key>150.title</key>
	<string>Tout afficher</string>
	<key>157.title</key>
	<string>Copier</string>
	<key>158.title</key>
	<string>Annuler</string>
	<key>160.title</key>
	<string>Couper</string>
	<key>163.title</key>
	<string>Édition</string>
	<key>164.title</key>
	<string>Effacer</string>
	<key>169.title</key>
	<string>Édition</string>
	<key>171.title</key>
	<string>Coller</string>
	<key>172.title</key>
	<string>Tout sélectionner</string>
	<key>173.title</key>
	<string>Rétablir</string>
	<key>184.title</key>
	<string>Orthographe et grammaire</string>
	<key>185.title</key>
	<string>Orthographe et grammaire</string>
	<key>187.title</key>
	<string>Afficher l’orthographe et la grammaire</string>
	<key>189.title</key>
	<string>Vérifier le document maintenant</string>
	<key>19.title</key>
	<string>Fenêtre</string>
	<key>191.title</key>
	<string>Vérifier l’orthographe lors de la saisie</string>
	<key>23.title</key>
	<string>Réduire</string>
	<key>24.title</key>
	<string>Fenêtre</string>
	<key>29.title</key>
	<string>MainMenu</string>
	<key>2La-pc-hgm.title</key>
	<string>Par liste</string>
	<key>354.title</key>
	<string>Aide</string>
	<key>355.title</key>
	<string>Aide</string>
	<key>356.title</key>
	<string>Démarrage rapide…</string>
	<key>361.title</key>
	<string>S’enregistrer…</string>
	<key>365.title</key>
	<string>Vérifier les fichiers…</string>
	<key>367.title</key>
	<string>Installer sur un autre disque…</string>
	<key>370.title</key>
	<string>Ouvrir les installateurs Apple…</string>
	<key>376.title</key>
	<string>Présentation</string>
	<key>377.title</key>
	<string>Présentation</string>
	<key>378.title</key>
	<string>Masquer la barre d’outils</string>
	<key>379.title</key>
	<string>Personnaliser la barre d’outils…</string>
	<key>393.title</key>
	<string>Afficher la fenêtre principale</string>
	<key>406.title</key>
	<string>Voir les fichiers sélectionnés</string>
	<key>408.title</key>
	<string>Analyser les installations existantes...</string>
	<key>411.title</key>
	<string>Ouvrir l’URL…</string>
	<key>472.title</key>
	<string>Rechercher</string>
	<key>473.title</key>
	<string>Rechercher</string>
	<key>474.title</key>
	<string>Rechercher…</string>
	<key>475.title</key>
	<string>Rechercher le suivant</string>
	<key>476.title</key>
	<string>Rechercher le précédent</string>
	<key>477.title</key>
	<string>Utiliser la sélection pour rechercher</string>
	<key>478.title</key>
	<string>Aller à la sélection</string>
	<key>5.title</key>
	<string>Tout ramener au premier plan</string>
	<key>506.title</key>
	<string>Créer un listage de répertoire BOM…</string>
	<key>56.title</key>
	<string>Pacifist</string>
	<key>57.title</key>
	<string>Pacifist</string>
	<key>58.title</key>
	<string>À propos de Pacifist</string>
	<key>72.title</key>
	<string>Ouvrir un paquet…</string>
	<key>73.title</key>
	<string>Fermer</string>
	<key>75.title</key>
	<string>Installer les fichiers aux endroits par défaut</string>
	<key>77.title</key>
	<string>Format d’impression…</string>
	<key>78.title</key>
	<string>Imprimer…</string>
	<key>80.title</key>
	<string>Extraire les fichiers vers un endroit personnalisé…</string>
	<key>81.title</key>
	<string>Fichier</string>
	<key>83.title</key>
	<string>Fichier</string>
	<key>876.title</key>
	<string></string>
	<key>882.title</key>
	<string></string>
	<key>883.title</key>
	<string></string>
	<key>887.title</key>
	<string>OK</string>
	<key>888.title</key>
	<string>Annuler</string>
	<key>890.title</key>
	<string>Veuillez écrire l’URL du fichier que vous voulez ouvrir :</string>
	<key>891.title</key>
	<string>Enregistrer le listage des fichiers…</string>
	<key>925.title</key>
	<string>Afficher les paquets de Mise à jour logiciels</string>
	<key>927.title</key>
	<string>Rechercher les reçus…</string>
	<key>930.title</key>
	<string>Extraire les sous-paquets…</string>
	<key>933.title</key>
	<string>Coller et appliquer le style</string>
	<key>956.title</key>
	<string>Rechercher une mise à jour…</string>
	<key>DlK-fT-3Zh.title</key>
	<string>Ajouts au système</string>
	<key>VEQ-gL-yo0.title</key>
	<string>Organiser par</string>
	<key>XWQ-d7-9qq.title</key>
	<string>Passer en mode plein écran</string>
	<key>fka-6B-A2g.title</key>
	<string>Organiser par</string>
	<key>h1z-Oe-9nx.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]</key>
	<string>Contact</string>
	<key>jsl-QE-Qln.title</key>
	<string>Par colonnes</string>
	<key>oQL-VB-ArW.title</key>
	<string>Afficher la barre latérale</string>
</dict>
</plist>
